/*----------------------------------------------------------------- */
/* QUOTE
/*----------------------------------------------------------------- */

.block-quote blockquote
{
	font-family: var(--font-family__noto-sans);

	position: relative;

	margin: 0;

	color: var(--color__white);
	border-radius: 26px;
	background-color: var(--color__beige-darker);
}

.block-quote blockquote .icon
{
	position: absolute;
	top: 30px;
	left: 25px;

	display: block;

	width: 34px;
	height: 26px;
}

.block-quote blockquote p
{
	font-size: 3rem;

	margin: 0;
	padding: 20px 20px 20px 85px;
}

.block-quote cite
{
	font-size: 1.6rem;
	font-style: italic;

	display: block;

	padding-bottom: 15px;
	padding-left: 85px;

	color: var(--color__white);
}

@media (max-width: 760px)
{
	.block-quote blockquote p
	{
		font-size: 2.2rem;
	}

	.block-quote cite
	{
		font-size: 1.4rem;
	}
}

@media (max-width: 500px)
{
	.block-quote blockquote
	{
		border-radius: 20px;
	}

	.block-quote blockquote .icon
	{
		top: 13px;
		left: 13px;

		width: 21px;
		height: 15px;
	}

	.block-quote blockquote p
	{
		padding: 38px 12px 12px 12px;
	}

	.block-quote cite
	{
		padding-bottom: 12px;
		padding-left: 12px;
	}
}
